section.Ensuring_Security {
    padding-block: 72px;
}

.Data_Main {
    text-align: center
}

.Data_Main svg {
    margin-bottom: 24px
}

.Data_Main h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -.72px;
    margin-bottom: 48px;
    padding: 0
}

.Data_Main h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -.72px
}

.Data_Main h6 {
    color: var(--Theme-Blue-500, #3A58EF);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 16px
}

.Data_Main p {
    text-align: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: var(--Text-Grey-600, #475467);
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px
}


.Data_Main h2 {
    margin-bottom: 8px;
}

.Data_Main p {
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 36px;
}

.dataImg iframe {
    border-radius: 24px;
}


.Security-Img-Box-Main {
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 24px;
}

.Ensuring_Security_Right {
    margin-top: 36px;
}

.Security-Img-Box {
    border-radius: 12px;
    border: 0;
    background: transparent;
    padding: 0;
    text-align: left;
    transition: 0.5s all ease-in-out;
    margin-top: 0;
    max-width: 110px;
}

.Security-Img-Box:hover {
    border-radius: 12px;
    border: 0;
    background: transparent;
    transition: 0.5s all ease-in-out;
    margin-top: 0;
}

.Security-Img-Box img {
    max-width: none;
    border-radius: 8px;
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 0;
}

.Security-Img-Box h4 {
    padding-top: 16px;
    padding-bottom: 0;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}

section.Why_Choose_Philippines .Why_Choose_Box {
    min-height: 278px;
}
.stepList li.stepsOver a.Hire_Now_Btn:hover svg path {
    fill: #ffff;
}

.Data_Main a.Mob_Video_Link {
    display: none;
}



.Accounting_Outsourcing_Services_Left a.Hire_Now_Btn:hover {
    border-radius: 4px;
    background: var(--Theme-Blue-800, #182878);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

.Security-Img-Box img.hippa_logo_icon {
    padding: 0;
}



.Security-Img-Box h4, .Security-Img-Box h3 {
    padding-top: 16px;
    padding-bottom: 0;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}

@media screen and (max-width:1366.51px) {
    
}

@media screen and (max-width:991px) {

}

@media screen and (max-width:767px) {
    
}

@media screen and (max-width:580px) {
    
}

@media screen and (max-width:480px) {
    
}



